Expression blend 4.0

May 10, 2010 at 9:14 PM
Is there a way to design applications containing InfoStrat maps using expression blend 4.0? When I include the code shown in the tutorial and try to build the application, I get an error message that says "Mixed mode assembly is built against version v2.0.50527 of the runtime and cannot be loaded in the 4.0 runtime without additional configuration information.
Coordinator
May 10, 2010 at 10:25 PM

Try this: http://stackoverflow.com/questions/1604663/what-does-uselegacyv2runtimeactivationpolicy-do-in-the-net-4-config